\documentclass[12pt,a4paper]{article}

\usepackage[margin=2cm]{geometry}
\pagestyle{empty}
\usepackage{hyperref}

\usepackage{graphicx}
\usepackage{import}
\usepackage{color}

\newcommand{\mySep}{$|$}

\begin{document}

\noindent \href{http://mech.fsv.cvut.cz/wiki/index.php/File:Sbirka_prikladu_SUK.pdf}{Sbírka příkladů} \mySep~str.~103.

\begin{center}
    \includegraphics[width=.85\textwidth]{figures/07-priklad1}
\end{center}

\end{document}